Import fehler meldung

    • StephanS
      StephanS
      Bronze
      Dabei seit: 14.09.2008 Beiträge: 3.122
      hallo
      Wenn ich Files in mein PT importieren will kommt immer folgend Fehlermeldung:

      PokerTracker is configured to import into an outdated database
      This must be corrected before an import can succeed



      Versteh ich irgendwie nicht . Meine Testversion war abgelaufen und ich hab jetzt die neue VollVersion also das Update runtergeladen und instaliert. scheint auch alles wie beim alten zu sein aber der import funtz nicht.
      Vielleicht kann mir da einer Helfen

      THX
  • 1 Antwort
    • StephanS
      StephanS
      Bronze
      Dabei seit: 14.09.2008 Beiträge: 3.122
      Auto import funtz auch nicht

      Unable to begin feeder import process. Reason: PokerTracker is configured to import into an outdated database. This must be corrected before an import can succeed

      was muss ich den da machen ???:(
      pls help